Name:		kmozillahelper
License:	MIT
Group:		Graphical desktop/KDE 
Summary:	Mozilla KDE Integration
Version:	0.6.3
Release:	%mkrel 2
Url:		https://build.opensuse.org/package/show?package=mozilla-kde4-integration&project=mozilla:Factory
Source:		kmozillahelper-%{version}.tar.bz2

BuildRequires:	kde4-macros
BuildRequires:	kdelibs4-devel

Provides:	mozilla-xulrunner191-kde4 = %version-release
Provides:	mozilla-xulrunner-kde4 = %version-release

%description
Package providing integration of Mozilla applications with KDE.

%files
%_prefix/lib/mozilla/kmozillahelper
%_kde_appsdir/kmozillahelper/kmozillahelper.notifyrc
%exclude %_prefix/src/debug/kmozillahelper

#--------------------------------------------------------------------

%prep
%setup -qn kmozillahelper

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build


%changelog

* Wed Jan 16 2013 sander85 <sander85> 0.6.3-2.mga3
+ Revision: 388764
- Fix URL

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Mar 18 2011 ennael <ennael> 0.6.3-1.mga1
+ Revision: 74087
- update to new version
  remove patch reported upstream

* Mon Feb 07 2011 mikala <mikala> 0.6.2-3.mga1
+ Revision: 48544
- Update URL
- imported package kmozillahelper

